<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="859eafa8cc5269a0ca787e851b06d236">
  <dict>
    <!--2018-09-10 15:14:29.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
